<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Percobaan Git</title>
  <link rel="stylesheet" href="./style.css">
</head>
<body>
  <h1>Welcome to Git</h1>
  <h1 class="name">My Name is Delarta</h1>
</body>
</html>